Bug 1337504 - [BREW BUILD ENABLER] Rebase the CLI for version 3.6.7
Summary: [BREW BUILD ENABLER] Rebase the CLI for version 3.6.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-cli
Version: 3.6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.7
: ---
Assignee: Juan Hernández
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-19 11:05 UTC by Juan Hernández
Modified: 2016-06-29 16:09 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
With this update the rhevm-cli package has been rebased to version 3.6.7.
Clone Of:
Environment:
Last Closed: 2016-06-29 16:09:05 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1358 0 normal SHIPPED_LIVE 3.6.7 - rhevm-cli bug fix and enhancement update 2016-06-29 19:59:02 UTC

Description Juan Hernández 2016-05-19 11:05:58 UTC
The CLI needs to be rebased using latest upstream version.

Comment 3 Pavol Brilla 2016-06-13 13:02:05 UTC
rhevm-cli-3.6.2.1-1.el6ev 

found in erratum

Comment 5 errata-xmlrpc 2016-06-29 16:09:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1358


Note You need to log in before you can comment on or make changes to this bug.